Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Jun 2021 13:48:01 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation tariq                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  tariq Bot:  Hi Tariq ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096596006888            05:14 PM, 08th Jun                   Sohaib                   Hi Tariq ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:15 PM, 08th Jun                     tariq                    Can you call me           05:15 PM, 08th Jun                     tariq                    It will be easier to explain           05:15 PM, 08th Jun                     tariq                    In one of my order I returned one dining table and 2 chairs           05:16 PM, 08th Jun                     tariq                    The refund received fir the table and one chair           05:17 PM, 08th Jun                     tariq                    For 2nd chair still not received           05:17 PM, 08th Jun                     tariq                    When I will receive the refund of one chair           05:17 PM, 08th Jun                     tariq                             05:19 PM, 08th Jun                     tariq                    Are you there           05:21 PM, 08th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:23 PM, 08th Jun                     tariq                    Yes waiting           05:28 PM, 08th Jun                     tariq                    Hello           05:32 PM, 08th Jun                   Sohaib                   Could you please confirm that if you mean this item: 158249265 - - Frost Dining Chair           05:32 PM, 08th Jun                     tariq                    Yes dining chair           05:32 PM, 08th Jun                     tariq                    I returned 1 table and 2 dining chairs           05:33 PM, 08th Jun                     tariq                    The refund received fir the table and one chair For 2nd chair still not received           05:33 PM, 08th Jun                   Sohaib                   THAT you mean you have returned both items UNDER different  track ID           05:34 PM, 08th Jun                     tariq                    I don’t know what track id           05:36 PM, 08th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:36 PM, 08th Jun                     tariq                    As I told two times one chair refund not came           05:36 PM, 08th Jun                     tariq                    Hello           05:38 PM, 08th Jun                   Sohaib                   We apologize for the inconvenience, We can see that there is a delay in the refund of your order.  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:39 PM, 08th Jun                   Sohaib                   We will do our best to fix it very soon.           05:40 PM, 08th Jun                   Sohaib                   Is there anything else I can help you with?           05:43 PM, 08th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:47 PM, 08th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2688203